Java.com

Fazer Download Ajuda

O Java Plug-in e o Java Webstart estão disponíveis para o Solaris de 64 bits?


Este artigo aplica-se a:
  • Plataforma(s): Solaris SPARC, Solaris x86
  • Versão(ões) do Java: Firefox
  • Java version(s): 6.0

Esta página de ajuda se destina a usuários com Solaris de 64 bits


SOLUÇÃO

Atualmente o Java Plug-in e o Java Webstart não estão disponíveis para a versão de 64 bits do Solaris. Entretanto, você ainda pode fazer download da versão de 32 bits do Java para usar o Java Plug-in e o Java Webstart em sistemas de 64 bits.

Consulte Configurações do sistema com suporte para obter mais informações.

Nota: Verifique se uma versão de 32 bits do navegador está instalada em sua máquina de 64 bits, pois o Java plug-in funciona apenas com a versão de 32 bits.

Selecionar Idioma | Sobre o Java | Suporte | Desenvolvedores
Privacidade | Termos de Uso | Marcas Comerciais | Isenção de Responsabilidade

Oracle